/* CSS Document */
  body {
    color: #993366;
	background-color: #ffe6fb;
    font-size: 13px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0;
	padding: 0;
    text-align: center;  /* Zentrierung im Internet Explorer */
  }
  
a {
	color: #993366;
}

a:hover {
	text-decoration: none;
	background-color:#993366;
	color:#ffe6fb;
}


  div#Seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 950px;
    padding: 0;
    background-color: #ffe6fb;
    border: 0px ridge red;
  }

  h1 {
    margin: 0; 
	padding: 0;
    text-align: center;
  }
  
  h2, h3 {
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #993366;
}
  
  #hgbox {
  	background: #ffe6fb url(../images/1px_hg.jpg) repeat-y;
	width:950px;
	min-height:450px;
  }
  
  #Navigation {
    font-size: 0.83em;
    float: left; 
	width: 210px;
    margin: 0 0 0 15px; 
	padding: 0;
	border: 0px ridge black;
  }

/*=========== Rollovermenü ===========*/
#rmenu  {
	width: 160px;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	border: 0px solid red;
}

#rmenu ul , #rmenu li{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 0px solid green;
}

#rmenu li a:link , #rmenu li a:visited  {
	display: block;
	height: 34px;
	line-height: 34px;
	background-image: url(../images/btn_hg_n.gif);
	color: #993366;
	text-decoration:none;
	text-align:left;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right:0px;
	padding-left: 35px;
	padding-bottom:0px;
	padding-top:0px;
	margin:0px 0px -10px 0px;
	border: 0px solid blue;
}

#rmenu li a:hover , #rmenu li a:active {
	background-color: #ffe6fb;
	background-image: url(../images/btn_hg_mo.gif);
	color: #000;
}
/*=========== Rollovermenü ===========*/
  
  #Navigation li {
    list-style: none;
    margin: 0; 
	padding: 0.5em;
  }
  #Navigation a {
    display: block;
    padding: 0;
    font-weight: bold;
  }
  #Navigation a:link {
    color: black; background-color: white;
  }
  #Navigation a:visited {
    color: #666; background-color: white;
  }
  #Navigation a:hover {
    color: black; background-color: #eee;
  }
  #Navigation a:active {
    color: white; background-color: gray;
  }

  div#Inhalt {
    margin: 0 10px 0 230px;
    padding: 1px;
	width: 690px;
	border: 0px solid red;
  }
  * html div#Inhalt {
    height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */
    margin-bottom: 0;
  }
  div#Inhalt p {
    font-size: 1em;
    margin: 1em 0;
  }

input, textarea, select {
	background-color:#ffefcc;
	color:#993366;
	font-family:verdana;
	font-size:11px;
	border:1px solid #993366;
}

img {
	display:block;
}

.ulpreise {
	list-style-type:none;
	text-align:right;
}

  #Fusszeile {
    clear: both;
    font-size: 11px;
    margin: 0; 
	padding: 0;
    text-align: center;
	background-color: #f9c9e5;
	border: 0px ridge red;
  }